Ticket #43072

gtk3.22: toplevel not destroyed on quit

Open Date: 2021-10-19 11:32 Last Update: 2021-10-31 03:18

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
5

Details

gtk3.22-client (and presumably all other gtk-clients) does not destroy toplevel window on quit.

Ticket History (3/10 Histories)

2021-10-19 11:32 Updated by: cazfi
  • New Ticket "gtk3.22: toplevel not destroyed on quit" created
2021-10-19 11:54 Updated by: cazfi
2021-10-19 12:00 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-10-20 08:07 Updated by: cazfi
Comment

New versions for master & S3_1: Correct gtk3x-client compatibility check; gtk_window_destroy() instead of gtk_widget_destroy() should be used from gtk-3.98.4, not gtk-3.99.0

2021-10-31 03:18 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login